<?php
require'f_stiri.php';
require'f_admin.php';
$titlu='Șterge stire '.$pnume;
require'f_sus.php';
require'f_sterg.php';
if(sterge_stire($pid))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters stirea '.$pnume.'[br/]Știre care conținea urmatorul text: '.$pinfo[4].'[br/]Știre adăugată de",`la`="'.$pinfo[1].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$pinfo[1])
{
require'f_notificare.php';
notificare('am șters stirea ta '.$pinfo[3].',[br/]Știre care conținea urmatorul text: '.$pinfo[4].'!',$pinfo[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Știre ștearsă!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';